View Issue Details

IDProjectCategoryView StatusLast Update
0001364Wishes.PluginsFARCmdspublic2013-02-03 00:37
ReporterJohnDoe Assigned Tovskirdin  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.0 
Fixed in Version2.0 
Summary0001364: Вывод на экран раздела помощи, соответствующего префиксу.
DescriptionСказано в хелпе:
>4. Если Вы ошибетесь в наборе, то появится подсказка.

Действительно, удобно запустить какой-либо префикс FarCmds без параметров для вызова справки.

Но: независимо от того какой префикс запустишь - открывается первая страница хелпа.

А хочется чтобы открывалась сразу искомая, или хотя бы "Синтаксис"
Additional InformationВ разделах помощи к префиксам view, edit, clip, load, unload отсутствует ссылка на Содержание, в разделах остальных префиксов такая ссылка есть.
TagsNo tags attached.

Activities

vskirdin

2010-05-07 07:28

administrator   bugnote:0005315

build 63

JohnDoe

2010-05-08 17:39

updater   bugnote:0005319

Last edited: 2010-05-09 15:23

View 3 revisions

Странные вещи происходят.
В командной строке и в меню пользователя всё в порядке.
А вот при попытке запуска из ассоциаций выдаётся хелп.

Например:
view:!.!

vskirdin

2010-05-09 04:48

administrator   bugnote:0005320

Что за дурацкие манеры постоянно дописывать то, о чем в Инце не заявлено.
Претензии к пуговицам есть? Нет. Тогда все свободны (новый Инц открывай)

JohnDoe

2010-05-09 15:15

updater   bugnote:0005322

Last edited: 2010-05-09 15:40

View 2 revisions

Претензии именно к пуговицам: до реализации инца описываемых проблем не было.

Почистил кэш, позапускал в разных конфигурациях: в командной строке и меню пользователя тоже есть эта проблема, но не так стабильно повторяется как в ассоциациях.

DrKnS

2010-05-09 20:36

administrator   bugnote:0005328

> Странные вещи происходят.

смотрим b. 64.

vskirdin

2010-05-11 07:24

administrator   bugnote:0005339

в билде 64 (и выше) решено?

JohnDoe

2010-05-11 08:05

updater   bugnote:0005340

Похоже на то

Issue History

Date Modified Username Field Change
2010-04-30 12:36 JohnDoe New Issue
2010-05-07 06:45 vskirdin Assigned To => vskirdin
2010-05-07 06:45 vskirdin Status new => assigned
2010-05-07 07:28 vskirdin Note Added: 0005315
2010-05-07 07:28 vskirdin Status assigned => feedback
2010-05-08 17:39 JohnDoe Note Added: 0005319
2010-05-08 17:39 JohnDoe Status feedback => assigned
2010-05-08 17:40 JohnDoe Note Edited: 0005319 View Revisions
2010-05-09 04:48 vskirdin Note Added: 0005320
2010-05-09 04:48 vskirdin Status assigned => closed
2010-05-09 04:48 vskirdin Resolution open => fixed
2010-05-09 04:48 vskirdin Fixed in Version => 2.0
2010-05-09 15:15 JohnDoe Note Added: 0005322
2010-05-09 15:15 JohnDoe Status closed => feedback
2010-05-09 15:15 JohnDoe Resolution fixed => reopened
2010-05-09 15:23 JohnDoe Note Edited: 0005319 View Revisions
2010-05-09 15:40 JohnDoe Note Edited: 0005322 View Revisions
2010-05-09 17:51 JohnDoe Status feedback => assigned
2010-05-09 20:36 DrKnS Note Added: 0005328
2010-05-11 07:24 vskirdin Note Added: 0005339
2010-05-11 07:24 vskirdin Status assigned => feedback
2010-05-11 08:05 JohnDoe Note Added: 0005340
2010-05-11 08:05 JohnDoe Status feedback => assigned
2010-05-11 08:05 JohnDoe Status assigned => resolved
2010-05-11 09:32 vskirdin Status resolved => closed
2010-05-11 09:32 vskirdin Resolution reopened => fixed
2013-02-03 00:37 alexy Severity minor => feature